<?php
error_reporting (E_ALL ^ E_NOTICE);


define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'mahasib');
$db =  new mysqli(DB_SERVER,DB_USERNAME,DB_PASSWORD,DB_DATABASE);
//global $db;
?>